Page MenuHomePhabricator

Remove wb_terms from sqoop
Closed, ResolvedPublic

Description

The wb_terms table is no longer being used and will be removed.

  • Remove code from refinery so data will no longer be generated
  • Remove the data and tables already in hadoop

Event Timeline

Addshore created this task.Apr 3 2020, 10:31 AM
Restricted Application added a project: Wikidata. · View Herald TranscriptApr 3 2020, 10:31 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 585720 had a related patch set uploaded (by Addshore; owner: Addshore):
[analytics/refinery@master] Remove wb_terms from sqoop

https://gerrit.wikimedia.org/r/585720

Change 585720 merged by Joal:
[analytics/refinery@master] Remove wb_terms from sqoop

https://gerrit.wikimedia.org/r/585720

Addshore updated the task description. (Show Details)

@joal I'll leave this one here until you remove the tables!

Milimetric moved this task from Incoming to Radar on the Analytics board.Apr 6 2020, 4:03 PM
JAllemandou closed this task as Resolved.Jun 2 2020, 10:35 AM
JAllemandou updated the task description. (Show Details)
Aklapper edited projects, added Analytics-Radar; removed Analytics.Jun 10 2020, 6:43 AM